<?PHP

$FormFields = array(
    new TextFormField("F_UserName", TRUE, "User Name:", 23, 64),
    new PasswordFormField("F_Password", TRUE, "Password:", 17, 24),
    new PasswordFormField("F_PasswordAgain", TRUE, "Password (Again):", 17, 24),
    new TextFormField("F_EMail", TRUE, "E-Mail Address:", 30, 80),
    new TextFormField("F_EMailAgain", TRUE, "E-Mail Address (Again):", 30, 80),
    new TextFormField("F_RealName", FALSE, "Real Name:", 23, 40),
    new TextFormField("F_WebSite", FALSE, "Web Site:", 23, 80),
    new TextFormField("F_AddressLineOne", FALSE, "Address:", 23, 60),
    new TextFormField("F_AddressLineTwo", FALSE, "", 23, 60),
    new TextFormField("F_City", FALSE, "City:", 23, 40), 
    new OptionFormField("F_State", FALSE, "State:", 1, FormTool::GetArrayOfUsStates()),
    new TextFormField("F_ZipCode", FALSE, "Zip Code:", 10, 10),
    new TextFormField("F_Country", FALSE, "Country:", 23, 40),
    );

?>
